---
- name: 0. Check Kubernetes Pods (ALL)
  command: "{{ role_path }}/files/k8s_status {{ cmoa_namespace }}"

- name: 1. IP Setting reset
  command: "{{ role_path }}/files/ip_change {{ansible_default_ipv4.address}} {{before_ip}} {{ role_path }}/files"

- name: 2. CloudMOA Version reset
  command: "{{ role_path }}/files/rel_change {{ cmoa_version }} {{ before_version }} {{ role_path }}/files"

- debug:
    msg: 
      - =======================================================================================
      - "## CloudMOA WEB "
      - CloudMOA Jaeger = http://{{ ansible_default_ipv4.address }}:31080
      - CloudMOA JSPD   = http://{{ ansible_default_ipv4.address }}:31084
      - =======================================================================================
